Subject: Re: (usr-tc) DSP cards rebooting

From: Greg Coffey <[email-masked]>
Date: Wed, 12 Jan 2000 01:25:02 +0000

I upgraded all of mine to 2.0.51 with no adverse effects so far.

At 05:37 PM 1/11/00 -0500, you wrote:
>If your cards are hardware revision 0.55 or 0.54, try loading 2.0.51 on
>them...
>
>
>Mike Andrews (MA12) * [email-masked] * http://www.bit0.com/
>VP, sysadmin, & network guy, Digital Crescent Inc, Frankfort KY
>Internet services for Frankfort, Lawrenceburg, Owenton, & Shelbyville
>"It's a dog-eat-dog world, and I'm wearing Milk-Bone underwear."
>
>On Tue, 11 Jan 2000, Cheryl Johnson wrote:
>
> > Anyone else have this problem using the 2.0.60 version on the HiPerDSP 
> cards? This code is supposed to help with the modem pair problem. 
> Although this problem has not been as noticeable as the past, I still 
> have various modem problems and recently noticed DSP cards rebooting. I 
> just recently upgraded the TC chassis to the code above and seem to 
> having problems with it. I have also been experimenting with increasing 
> the Carrier Loss Detect Delay on the DSP cards, anyone had any luck with 
> increasing this setting? I am not sure if this may be causing problems or not.
> >
> > Cheryl Johnson
> > [email-masked]
> > SEI Data Network Services, Inc.
> >
>
>
>-
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

Thanks, Greg Coffey                     <[email-masked]>
Visionary Communications V 307-234-5443 F 307-234-5446
100 N. Center #100, Casper, WY  82601        www.vcn.com

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.